@charset "UTF-8";
/* ==========================================================================
	transition
========================================================================== */
/* ==========================================================================
	行数でトリミング
========================================================================== */
/* ==========================================================================
	コンテナクエリ
========================================================================== */
:root {
  --base-max-width:1920;
  --base-pc-width:1540;
  --base-sp-width:400;
  --vwPC: calc(100vw / 1540);
  --vwSP: calc(100vw / 400);
  --easeInQuad:cubic-bezier(.55, .085, .68, .53);
  --easeInQuint:cubic-bezier(0.0, 0, 0.99, 0);
  --easeOutQuad:cubic-bezier(0.23, 1, 0.32, 1);
  --easeOutQuint:cubic-bezier(.25, .46, .45, .94);
  --easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutQuad:cubic-bezier(0.45, 0, 0.55, 1);
  --easeInOutCubic:cubic-bezier(0.65, 0, 0.35, 1);
  --easePopUp:cubic-bezier(0.17, 0.88, 0.30, 1.28);
  --easeInCirc:cubic-bezier(0.55, 0, 1, 0.45);
  --theme-color:#b93937;
  --base-text-color:#000;
  --base-bg-color:#e8ebed;
  --base-bg-color02:#eeeeee;
  --base-bg-color03:#c3ced5;
  --base-bg-color04:#f5f5f5;
  --base-color-green:#00b433;
  --base-color-wood:#b2b400;
  --base-color-blue:#0064b4;
  --base-color-mizu:#00b4b2;
  --base-color-orange:#e78a14;
  --base-color-black:#000;
  --base-color-white:#fff;
  --base-color-white02:#f1f3f4;
  --base-color-gray:#888;
  --base-color-gray02:#777;
  --base-color-gray03:#8a979f;
  --base-color-gray04:#e5e5e5;
  --base-color-gray05:#a4a4a4;
  --base-color-gray06:#ccc;
  --base-color-gray07:#b4c0c8;
  --base-color-gold:#977f4b;
  --base-color-silver:#97a4ad;
  --base-color-bronze:#664e1a;
  --base-border-color:#000;
  --base-border-color02:#d2d2d2;
  --hanten:scale(-1, -1);
  --hantenX:scale(-1, 1);
  --hantenY:scaleY(-1);
  --transition-scale:transform 0.8s var(--easeOutCubic);
  --gothic: "Zen Kaku Gothic New","Zen Kaku Gothic Antique",sans-serif;
  --delay: 0s;
}

:root {
  --head-mt:150px;
}

@media screen and (max-width: 800px) {
  :root {
    --head-mt:120px;
  }
}
@media screen and (min-width: 801px) {
  :root {
    --vwPC: calc(100vw / 1540);
    --fz8: max(.8rem, 8px);
    --fz9: max(.9rem, 9px);
    --fz10: max(1rem, 9px);
    --fz11: max(1.1rem, 10px);
    --fz12: max(1.2rem, 11px);
    --fz13: max(1.3rem, 12px);
    --fz14: max(1.4rem, 12px);
    --fz15: max(1.5rem, 13px);
    --fz16: max(1.6rem, 14px);
    --fz17: max(1.7rem, 15px);
    --fz18: max(1.8rem, 16px);
    --fz19: max(1.9rem, 17px);
    --fz20: max(2.0rem, 18px);
    --fz21: max(2.1rem, 18px);
    --fz22: max(2.2rem, 18px);
    --fz23: max(2.3rem, 20px);
    --fz24: max(2.4rem, 20px);
    --fz25: max(2.5rem, 21px);
    --fz26: max(2.6rem, 22px);
    --fz27: max(2.7rem, 23px);
    --fz28: max(2.8rem, 24px);
    --fz29: max(2.9rem, 25px);
    --fz30: max(3rem, 26px);
    --fz32: max(3.2rem, 28px);
    --fz33: max(3.3rem, 29px);
    --fz34: max(3.4rem, 30px);
    --fz35: max(3.5rem, 31px);
    --fz36: max(3.6rem, 32px);
    --fz37: max(3.7rem, 33px);
    --fz38: max(3.8rem, 34px);
    --fz39: max(3.9rem, 35px);
    --fz40: max(4rem, 36px);
    --fz41: max(4.1rem, 37px);
    --fz42: max(4.2rem, 38px);
    --fz44: max(4.4rem, 40px);
    --fz45: max(4.5rem, 41px);
    --fz46: max(4.6rem, 42px);
    --fz48: max(4.8rem, 44px);
    --fz50: max(5rem, 48px);
    --fz52: max(5.2rem, 48px);
    --fz54: max(5.4rem, 50px);
    --fz55: max(5.5rem, 51px);
    --fz56: max(5.6rem, 52px);
    --fz58: max(5.8rem, 54px);
    --fz59: max(5.9rem, 55px);
    --fz60: max(6rem, 56px);
    --fz64: max(6.4rem, 60px);
    --fz72: max(7.2rem, 68px);
    --fz78: max(7.8rem, 74px);
    --fz96: max(9.6rem, 90px);
  }
}
@media screen and (max-width: 800px) {
  :root {
    --vwSP: calc(100vw / 375);
    --fz6: clamp(.6rem, calc(6 * var(--vwSP)), .8rem);
    --fz7: clamp(.7rem, calc(7 * var(--vwSP)), .9rem);
    --fz8: clamp(.8rem, calc(8 * var(--vwSP)), 1rem);
    --fz9: clamp(.9rem, calc(9 * var(--vwSP)), 1.1rem);
    --fz10: clamp(1rem, calc(10 * var(--vwSP)), 1.2rem);
    --fz11: clamp(1.1rem, calc(11 * var(--vwSP)), 1.3rem);
    --fz12: clamp(1.2rem, calc(12 * var(--vwSP)), 1.4rem);
    --fz13: clamp(1.3rem, calc(13 * var(--vwSP)), 1.4rem);
    --fz14: clamp(1.4rem, calc(14 * var(--vwSP)), 1.6rem);
    --fz15: clamp(1.5rem, calc(15 * var(--vwSP)), 1.7rem);
    --fz16: clamp(1.6rem, calc(16 * var(--vwSP)), 1.8rem);
    --fz17: clamp(1.7rem, calc(17 * var(--vwSP)), 1.9rem);
    --fz18: clamp(1.8rem, calc(18 * var(--vwSP)), 2rem);
    --fz19: clamp(1.9rem, calc(19 * var(--vwSP)), 2.1rem);
    --fz20: clamp(2rem, calc(20 * var(--vwSP)), 2.2rem);
    --fz21: clamp(2.1rem, calc(21 * var(--vwSP)), 2.3rem);
    --fz22: clamp(2.2rem, calc(22 * var(--vwSP)), 2.4rem);
    --fz23: clamp(2.3rem, calc(23 * var(--vwSP)), 2.5rem);
    --fz24: clamp(2.4rem, calc(24 * var(--vwSP)), 2.6rem);
    --fz25: clamp(2.5rem, calc(25 * var(--vwSP)), 2.7rem);
    --fz26: clamp(2.6rem, calc(26 * var(--vwSP)), 2.8rem);
    --fz27: clamp(2.7rem, calc(27 * var(--vwSP)), 2.9rem);
    --fz28: clamp(2.8rem, calc(28 * var(--vwSP)), 3rem);
    --fz30: clamp(3rem, calc(30 * var(--vwSP)), 3.2rem);
    --fz31: clamp(3.1rem, calc(31 * var(--vwSP)), 3.3rem);
    --fz32: clamp(3.2rem, calc(32 * var(--vwSP)), 3.5rem);
    --fz33: clamp(3.3rem, calc(33 * var(--vwSP)), 3.5rem);
    --fz34: clamp(3.4rem, calc(34 * var(--vwSP)), 3.7rem);
    --fz35: clamp(3.5rem, calc(35 * var(--vwSP)), 3.9rem);
    --fz37: clamp(3.7rem, calc(37 * var(--vwSP)), 4.1rem);
    --fz36: clamp(3.6rem, calc(36 * var(--vwSP)), 4rem);
    --fz38: clamp(3.8rem, calc(38 * var(--vwSP)), 4.2rem);
    --fz40: clamp(4rem, calc(40 * var(--vwSP)), 4.4rem);
    --fz42: clamp(4.2rem, calc(42 * var(--vwSP)), 4.6rem);
    --fz44: clamp(4.4rem, calc(44 * var(--vwSP)), 4.8rem);
    --fz45: clamp(4.5rem, calc(45 * var(--vwSP)), 4.9rem);
    --fz47: clamp(4.7rem, calc(47 * var(--vwSP)), 5.1rem);
    --fz48: clamp(4.8rem, calc(48 * var(--vwSP)), 5.2rem);
    --fz49: clamp(4.9rem, calc(49 * var(--vwSP)), 5.3rem);
    --fz51: clamp(5.1rem, calc(51 * var(--vwSP)), 5.6rem);
    --fz56: clamp(5.6rem, calc(56 * var(--vwSP)), 6rem);
    --fz64: clamp(6.4rem, calc(64 * var(--vwSP)), 6.8rem);
  }
}
@media screen and (min-width: 801px) {
  .fv .logo-symbol {
    top: -125px;
  }
}
.fv h1 {
  width: 401px;
}
@media screen and (max-width: 800px) {
  .fv h1 {
    width: 60.6060606061%;
  }
}
.fv .paren-label {
  left: 37rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .fv .paren-label {
    left: 50%;
    top: -2.5rem;
  }
}
.fv .n_txt {
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.fv .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.fv .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .fv .n_txt {
    --lh:2;
    margin-bottom: 8.5rem;
  }
}
.fv.-service h1 {
  margin-bottom: 8.5rem;
}
@media screen and (max-width: 800px) {
  .fv[class*=-sub-] {
    margin-top: 5.5rem;
  }
}
.fv[class*=-sub-]:before {
  --color:var(--base-bg-color03);
}
.fv[class*=-sub-] .read {
  display: block;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 800px) {
  .fv[class*=-sub-] .read {
    margin-bottom: 1.2rem;
  }
}
.fv[class*=-sub-] h1 {
  margin-bottom: 4rem;
}
@media screen and (max-width: 800px) {
  .fv[class*=-sub-] h1 {
    max-width: 579px;
  }
}
@media screen and (max-width: 800px) {
  .fv[class*=-sub-] .logo-symbol {
    top: 6.5rem;
  }
}
.fv.-sub-marketing, .fv.-sub-branding, .fv.-sub-market {
  margin-top: clamp(80px, 11.03vw, 170px);
}
.fv.-sub-marketing .read {
  width: 204px;
}
@media screen and (max-width: 800px) {
  .fv.-sub-marketing .read {
    width: 30.9090909091%;
  }
}
.fv.-sub-marketing h1 {
  width: 579px;
}
@media screen and (max-width: 800px) {
  .fv.-sub-marketing h1 {
    width: 87.7272727273%;
  }
}
.fv.-sub-marketing .paren-label {
  left: 50rem;
  top: -0.5rem;
}
@media screen and (max-width: 800px) {
  .fv.-sub-marketing .paren-label {
    left: 71.2121212121%;
    top: 0;
  }
}
.fv.-sub-branding .read {
  width: 213px;
}
@media screen and (max-width: 800px) {
  .fv.-sub-branding .read {
    width: 32.2727272727%;
  }
}
.fv.-sub-branding h1 {
  width: 519px;
}
@media screen and (max-width: 800px) {
  .fv.-sub-branding h1 {
    width: 78.6363636364%;
  }
}
.fv.-sub-branding .paren-label {
  left: 45rem;
  top: -0.5rem;
}
@media screen and (max-width: 800px) {
  .fv.-sub-branding .paren-label {
    left: 71.2121212121%;
    top: 0;
  }
}
.fv.-sub-market .read {
  width: 274px;
}
@media screen and (max-width: 800px) {
  .fv.-sub-market .read {
    width: 41.6666666667%;
  }
}
.fv.-sub-market h1 {
  width: 410px;
}
@media screen and (max-width: 800px) {
  .fv.-sub-market h1 {
    width: 62.1212121212%;
  }
}
.fv.-sub-market .paren-label {
  left: 36rem;
  top: -0.5rem;
}
@media screen and (max-width: 800px) {
  .fv.-sub-market .paren-label {
    left: 51.5151515152%;
    top: 0;
  }
}

.service_link_wrap {
  position: relative;
  padding-top: 8rem;
}
@media screen and (max-width: 800px) {
  .service_link_wrap {
    padding-top: 3rem;
  }
}
.service_link_wrap:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 23rem;
  width: 100%;
  height: 76.9202898551%;
  background: var(--theme-color);
  clip-path: polygon(0 0, 100% 190px, 100% 100%, 0% calc(100% - 190px));
  z-index: 1;
}
@media screen and (max-width: 800px) {
  .service_link_wrap:before {
    top: 9rem;
    height: calc(100% - 12rem);
    clip-path: polygon(0 0, 100% 4.5rem, 100% 100%, 0% calc(100% - 4.5rem));
  }
}
.service_link_wrap .inr {
  z-index: 10;
}
@media screen and (min-width: 1251px) {
  .service_link_wrap .inr {
    -webkit-transform: translateX(-3rem);
            transform: translateX(-3rem);
  }
}

.service_link {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  border: 1px solid var(--base-border-color);
  background: var(--base-color-white);
  border-radius: 1rem;
}
@media screen and (min-width: 1051px) {
  .service_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 800px) {
  .service_link {
    border-radius: 0.5rem;
  }
}
.service_link + .service_link {
  margin-top: 4rem;
}
.service_link .img_area {
  width: 43.4782608696%;
  max-width: 600px;
  -webkit-transform: translate(2.5rem, -2rem);
          transform: translate(2.5rem, -2rem);
}
@media screen and (max-width: 1050px) {
  .service_link .img_area {
    width: 94.2857142857%;
    aspect-ratio: 660/400;
    -webkit-transform: translate(0, -2rem);
            transform: translate(0, -2rem);
    max-width: 100%;
    margin-inline: auto;
  }
}
.service_link .img_area img {
  border-radius: 1rem;
  border: 1px solid var(--base-border-color);
}
@media screen and (max-width: 800px) {
  .service_link .img_area img {
    border-radius: 0.5rem;
  }
}
.service_link .text_area {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 9rem 2.5rem 6rem 7rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1050px) {
  .service_link .text_area {
    width: 82.8571428571%;
    margin-inline: auto;
    padding: 5.5rem 0 4rem;
  }
}
.service_link .read {
  position: relative;
  display: block;
  width: 150px;
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 800px) {
  .service_link .read {
    width: 35.3448275862%;
    margin-bottom: 0.8rem;
  }
}
.service_link .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-4.5rem;
  --dqT:-3rem;
}
@media screen and (max-width: 800px) {
  .service_link .dq-icon {
    --dqL:-1.6rem;
    --dqT:-2.4rem;
  }
}
.service_link .paren-label {
  position: absolute;
  left: clamp(10px, 60%, 360px);
  top: 6rem;
  color: var(--base-color-blue);
}
@media screen and (max-width: 800px) {
  .service_link .paren-label {
    left: clamp(10px, 74.1379310345%, 320px);
    top: 3.5rem;
  }
}
.service_link h2 {
  width: 60.0896860987%;
  max-width: 402px;
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 800px) {
  .service_link h2 {
    width: 87.0689655172%;
    margin-bottom: 3.2rem;
  }
}
.service_link .n_txt {
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.service_link .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.service_link .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .service_link .n_txt {
    --lh:2;
  }
}
.service_link .link_wrap {
  display: block;
}
@media screen and (min-width: 1251px) {
  .service_link .link_wrap {
    position: absolute;
    right: 2.5rem;
    top: 9rem;
  }
}
@media screen and (max-width: 1250px) {
  .service_link .link_wrap {
    margin-top: 4rem;
  }
}
@media screen and (max-width: 1050px) {
  .service_link .link_wrap {
    text-align: center;
  }
}
.service_link .link_wrap .link_btn {
  padding: 26px 57px 26px 75px;
  gap: 13px;
}
@media screen and (max-width: 800px) {
  .service_link .link_wrap .link_btn {
    padding: 27px 51px 27px 61px;
  }
  .service_link .link_wrap .link_btn .en {
    position: relative;
    letter-spacing: 0.08em;
  }
  .service_link .link_wrap .link_btn .en:after {
    content: " more";
  }
}
.service_link.-branding .read {
  width: 162px;
}
@media screen and (max-width: 800px) {
  .service_link.-branding .read {
    width: 35.1724137931%;
  }
}
.service_link.-branding .paren-label {
  left: clamp(10px, 60%, 360px);
}
@media screen and (max-width: 800px) {
  .service_link.-branding .paren-label {
    left: clamp(10px, 63.7931034483%, 360px);
  }
}
.service_link.-branding h2 {
  width: 54.932735426%;
  max-width: 367px;
}
@media screen and (max-width: 800px) {
  .service_link.-branding h2 {
    width: 78.1034482759%;
  }
}
.service_link.-merket .read {
  width: 205px;
}
@media screen and (max-width: 800px) {
  .service_link.-merket .read {
    width: 45%;
  }
}
.service_link.-merket .paren-label {
  left: clamp(10px, 40.8333333333%, 320px);
}
@media screen and (max-width: 800px) {
  .service_link.-merket .paren-label {
    left: clamp(10px, 51.724137931%, 320px);
  }
}
.service_link.-merket h2 {
  width: 42.1524663677%;
  max-width: 282px;
}
@media screen and (max-width: 800px) {
  .service_link.-merket h2 {
    width: 61.5517241379%;
  }
}

.intro {
  position: relative;
  background: var(--base-bg-color03);
  padding-top: 14rem;
  padding-bottom: 9.5rem;
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .intro {
    padding-top: 6.5rem;
    padding-bottom: 12vw;
  }
}
.intro:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  bottom: -194px;
  left: 0;
  background: var(--base-bg-color03);
  z-index: 5;
}
@media (max-width: 1050px) {
  .intro:after {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .intro:after {
    bottom: calc(-13.3vw + 1px);
  }
}
@media screen and (max-width: 800px) {
  .intro .inr {
    width: 82.6666666667%;
  }
}
.intro h2 {
  width: 100%;
  margin-bottom: 6rem;
}
@media screen and (max-width: 800px) {
  .intro h2 {
    margin-bottom: 4rem;
  }
}
.intro .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-6rem;
}
@media screen and (max-width: 1050px) {
  .intro .dq-icon {
    --dqL:-2rem;
    --dqT:-5rem;
  }
}
@media screen and (max-width: 800px) {
  .intro .dq-icon {
    --dqT:-2.4rem;
  }
}
.intro .n_txt {
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  max-width: 1100px;
}
.intro .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.intro .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .intro .n_txt {
    font-size: var(--fz13);
    --lh:2;
  }
}
.intro .shishishi {
  position: absolute;
  z-index: 20;
}
.intro.-marketing h2 {
  width: 100%;
  max-width: 880px;
}
.intro.-marketing .shishishi {
  width: 517px;
  right: -120px;
  bottom: -400px;
}
@media screen and (max-width: 1050px) {
  .intro.-marketing .shishishi {
    width: 47%;
    bottom: -40vw;
  }
}
@media screen and (max-width: 800px) {
  .intro.-marketing .shishishi {
    width: 36.8%;
    right: -7.2%;
    bottom: -21vw;
  }
}
.intro.-marketing .shishishi:before {
  left: -67px;
  top: 24.727992087%;
  --b_width:calc((167/517)*100%);
  --b_aspect:334/86;
  --b_path:url(../img/service/marketing/intro-marketing_shishishi_bubble.png);
}
@media screen and (max-width: 800px) {
  .intro.-marketing .shishishi:before {
    --b_width:calc((160/276)*100%);
    left: -44.2028985507%;
    top: 20.8178438662%;
  }
}
.intro.-branding h2 {
  width: 100%;
  max-width: 1023px;
}
.intro.-branding .shishishi {
  width: 303px;
  right: -40px;
  bottom: -380px;
}
@media screen and (max-width: 1050px) {
  .intro.-branding .shishishi {
    width: 27.5454545455%;
    bottom: calc(-9.5rem - 20vw);
  }
}
@media screen and (max-width: 800px) {
  .intro.-branding .shishishi {
    width: 25.4666666667%;
    right: -2.6666666667%;
    bottom: -30.6vw;
  }
}
.intro.-branding .shishishi:before {
  left: -145px;
  top: 29.4117647059%;
  --b_width:calc((314/605)*100%);
  --b_aspect:316/85;
  --b_path:url(../img/service/branding/intro-branding_shishishi_bubble.png);
}
@media screen and (max-width: 800px) {
  .intro.-branding .shishishi:before {
    --b_width:calc((170/191)*100%);
    left: -85.8638743455%;
    top: 20.7627118644%;
    --b_aspect:170/46;
    --b_path:url(../img/service/branding/intro-branding_shishishi_bubble-sp.png);
  }
}
.intro.-market h2 {
  width: 100%;
  max-width: 807px;
}
.intro.-market .shishishi {
  width: 431px;
  right: -125px;
  bottom: -335px;
}
@media screen and (max-width: 1050px) {
  .intro.-market .shishishi {
    width: 39.1818181818%;
    bottom: calc(-9.5rem - 20vw);
  }
}
@media screen and (max-width: 800px) {
  .intro.-market .shishishi {
    width: 30.9333333333%;
    right: -8.8%;
    bottom: -21.6vw;
  }
}
.intro.-market .shishishi:before {
  left: -116px;
  top: 9.3582887701%;
  --b_width:calc((314/863)*100%);
  --b_aspect:314/86;
  --b_path:url(../img/service/market/intro-market-shishishi_bubble.png);
}
@media screen and (max-width: 800px) {
  .intro.-market .shishishi:before {
    --b_width:calc((150/232)*100%);
    left: -67.2413793103%;
    top: 10%;
    --b_aspect:150/46;
    --b_path:url(../img/service/market/intro-market-shishishi_bubble-sp.png);
  }
}

.service-sec_wrap {
  position: relative;
  padding-top: 28rem;
  padding-bottom: 13rem;
  z-index: 5;
}
@media screen and (min-width: 801px) {
  .service-sec_wrap.-branding, .service-sec_wrap.-rebranding {
    padding-top: 33.5rem;
  }
}
@media screen and (max-width: 800px) {
  .service-sec_wrap {
    padding-top: calc(21.3vw + 3.7rem);
    padding-bottom: 5rem;
  }
}
.service-sec_wrap:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 100%, 0 0, 100% 0);
  top: 0;
  right: 0;
  background: var(--base-color-blue);
  z-index: 5;
}
@media (max-width: 1050px) {
  .service-sec_wrap:before {
    height: 13.33vw;
  }
}
.service-sec_wrap.-branding, .service-sec_wrap.-rebranding {
  padding-bottom: 0;
}
.service-sec_wrap.-branding:after, .service-sec_wrap.-rebranding:after {
  display: none;
}
.service-sec_wrap:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 100%, 0 0, 100% 0);
  bottom: -194px;
  left: 0;
  background: var(--base-bg-color);
  z-index: 5;
}
@media (max-width: 1050px) {
  .service-sec_wrap:after {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .service-sec_wrap:after {
    bottom: calc(-13.3vw + 1px);
  }
}
.service-sec_wrap .shishishi {
  position: absolute;
  z-index: 10;
}
.service-sec_wrap .shishishi.-marketing {
  width: 130px;
  left: 0;
  bottom: -32rem;
}
@media screen and (max-width: 800px) {
  .service-sec_wrap .shishishi.-marketing {
    display: none;
  }
}
.service-sec_wrap .shishishi.-marketing:before {
  left: 100%;
  top: 16px;
  --b_width:135px;
  --b_aspect:270/88;
  --b_path:url(../img/service/marketing/service-sec-marketing_shishishi_bubble.png);
}
@media screen and (max-width: 500px) {
  .service-sec_wrap .shishishi.-marketing:before {
    left: -32px;
    top: -18px;
    --b_width:48px;
  }
}

.service-sec {
  position: relative;
}
.service-sec + .service-sec {
  margin-top: 15rem;
}
@media screen and (max-width: 800px) {
  .service-sec + .service-sec {
    margin-top: 6.5rem;
  }
}
.service-sec .title-area {
  margin-bottom: 6rem;
}
@media screen and (max-width: 800px) {
  .service-sec .title-area {
    width: 82.6666666667%;
    margin-bottom: 3rem;
  }
}
.service-sec .paren-label {
  position: absolute;
  top: -4.5rem;
}
.service-sec h2 {
  margin-bottom: 5.5rem;
}
@media screen and (max-width: 800px) {
  .service-sec h2 {
    margin-bottom: 3rem;
  }
}
.service-sec h2 .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-4.5rem;
}
@media screen and (max-width: 1050px) {
  .service-sec h2 .dq-icon {
    --dqL:-2rem;
  }
}
@media screen and (max-width: 800px) {
  .service-sec h2 .dq-icon {
    --dqL:-1.6rem;
    --dqT:-2.4rem;
  }
}
.service-sec.-marketing .paren-label {
  left: 43rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .service-sec.-marketing .paren-label {
    left: 71.7741935484%;
    top: -2rem;
  }
}
.service-sec.-marketing h2 {
  max-width: 500px;
}
@media screen and (max-width: 800px) {
  .service-sec.-marketing h2 {
    width: 87.5806451613%;
  }
}
.service-sec.-advertising .paren-label {
  left: 47rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .service-sec.-advertising .paren-label {
    left: 37.7419354839%;
    top: -2rem;
  }
}
.service-sec.-advertising h2 {
  max-width: 656px;
}
@media screen and (max-width: 800px) {
  .service-sec.-advertising h2 {
    width: 65.9677419355%;
  }
}
.service-sec.-branding .paren-label {
  left: 62rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .service-sec.-branding .paren-label {
    left: 64.5161290323%;
    top: -2rem;
  }
}
.service-sec.-branding h2 {
  max-width: 737px;
}
@media screen and (max-width: 800px) {
  .service-sec.-branding h2 {
    width: 78.5483870968%;
  }
}
.service-sec.-drama .paren-label {
  left: 22rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .service-sec.-drama .paren-label {
    left: 34.1935483871%;
    top: -2rem;
  }
}
.service-sec.-drama h2 {
  max-width: 295px;
}
@media screen and (max-width: 800px) {
  .service-sec.-drama h2 {
    width: 50.6451612903%;
  }
}
.service-sec.-sound .paren-label {
  left: 46.5rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .service-sec.-sound .paren-label {
    left: 74.6774193548%;
    top: -2rem;
  }
}
.service-sec.-sound h2 {
  max-width: 567px;
}
@media screen and (max-width: 800px) {
  .service-sec.-sound h2 {
    width: 95.3225806452%;
  }
}
.service-sec.-rebranding .paren-label {
  left: 54rem;
  top: -5rem;
}
@media screen and (max-width: 1150px) {
  .service-sec.-rebranding .paren-label {
    left: auto;
    right: 230px;
  }
}
@media screen and (max-width: 800px) {
  .service-sec.-rebranding .paren-label {
    left: 80.6451612903%;
    top: -2rem;
  }
}
.service-sec.-rebranding h2 {
  max-width: 630px;
}
.service-sec.-development .paren-label {
  left: 59rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .service-sec.-development .paren-label {
    left: 47.2580645161%;
    top: -2rem;
  }
}
.service-sec.-development h2 {
  max-width: 725px;
}
@media screen and (max-width: 800px) {
  .service-sec.-development h2 {
    width: 73.3870967742%;
  }
}

.sec_box {
  position: relative;
  background: var(--base-color-white);
  padding: 4rem 7rem;
  border: 1px solid var(--base-border-color);
  border-radius: 1rem;
}
.sec_box.-big {
  padding: 7rem;
}
@media screen and (max-width: 800px) {
  .sec_box.-big {
    padding: 4.5rem 8.5714285714%;
  }
}
@media screen and (min-width: 800px) {
  .sec_box.-pad55 {
    padding-top: 5rem;
    padding-bottom: 5.5rem;
  }
}
@media screen and (min-width: 800px) {
  .sec_box.-pad60 {
    padding-top: 6rem;
    padding-bottom: 6.5rem;
  }
}
@media screen and (min-width: 1051px) {
  .sec_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: anchor-center;
        -ms-flex-align: anchor-center;
            align-items: anchor-center;
  }
}
@media screen and (max-width: 800px) {
  .sec_box {
    padding: 4.5rem 8.5714285714%;
    border-radius: 0.5rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.sec_box + .sec_box {
  margin-top: 3rem;
}
@media screen and (max-width: 800px) {
  .sec_box + .sec_box {
    margin-top: 1rem;
  }
}
.sec_box .text_area {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 1051px) {
  .sec_box .text_area {
    width: 65.5737704918%;
    max-width: calc(100% - 350px);
  }
}
.sec_box h3 {
  position: relative;
  font-size: var(--fz28);
  font-weight: 700;
  margin-bottom: 3rem;
  --lh:calc(100/56);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.sec_box h3::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.sec_box h3::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .sec_box h3 {
    font-size: var(--fz20);
    --lh:calc(48/40);
    margin-bottom: 2rem;
  }
}
.sec_box .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-4rem;
  --dqT:-2.5rem;
}
@media screen and (max-width: 800px) {
  .sec_box .dq-icon {
    width: 15px;
    --dqL:-2rem;
    --dqT:-1.7rem;
  }
}
.sec_box .n_txt + h3 {
  margin-top: 7rem;
}
@media screen and (max-width: 800px) {
  .sec_box .n_txt + h3 {
    margin-top: 4.5rem;
  }
}
.sec_box .img_area {
  max-width: 340px;
}
@media screen and (min-width: 1051px) {
  .sec_box .img_area {
    width: 27.868852459%;
    min-width: 320px;
  }
}
@media screen and (max-width: 1050px) {
  .sec_box .img_area {
    margin-top: 5rem;
    margin-inline: auto;
  }
}
@media screen and (max-width: 800px) {
  .sec_box .img_area {
    margin-top: 3rem;
  }
}
.sec_box .img_area img {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.sec_box .img_area.-radius img {
  border-radius: 1rem;
}
.sec_box.-no-image {
  padding-top: 7.5rem;
  padding-bottom: 6rem;
}
@media screen and (max-width: 800px) {
  .sec_box.-no-image {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}
.sec_box.-no-image .text_area {
  width: 100%;
  max-width: 100%;
}

.achievement {
  position: relative;
  padding-top: 31rem;
  padding-bottom: 7rem;
  background: var(--base-color-white);
  z-index: 1;
}
@media screen and (max-width: 800px) {
  .achievement {
    padding-top: calc(13.3vw + 7.5rem);
  }
}
.achievement:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  top: 0;
  right: 0;
  background: var(--base-color-blue);
  z-index: 5;
}
@media (max-width: 1050px) {
  .achievement:before {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .achievement:before {
    bottom: calc(-13.3vw + 1px);
  }
}
.achievement h2 {
  position: relative;
  width: 92.6470588235%;
  margin-inline: auto;
  margin-bottom: 7rem;
}
@media screen and (max-width: 800px) {
  .achievement h2 {
    width: 88.2352941176%;
    margin-bottom: 4rem;
  }
}
.achievement h2 img {
  width: 246px;
}
@media screen and (max-width: 800px) {
  .achievement h2 img {
    width: 42.2580645161%;
  }
}
.achievement h2 .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-4.5rem;
}
@media screen and (max-width: 1050px) {
  .achievement h2 .dq-icon {
    --dqL:-2rem;
  }
}
@media screen and (max-width: 800px) {
  .achievement h2 .dq-icon {
    --dqL:-2rem;
    --dqT:-2.4rem;
  }
}
.achievement .paren-label {
  position: absolute;
  left: 20rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .achievement .paren-label {
    left: 29.0322580645%;
    top: -2.2rem;
  }
}
.achievement .shishishi {
  position: absolute;
  width: 137px;
  right: 4.5rem;
  top: -2.5rem;
  z-index: 1;
  --delay:1s;
}
@media screen and (max-width: 800px) {
  .achievement .shishishi {
    width: clamp(69px, 18.4%, 137px);
    right: 2.5rem;
    top: -4px;
  }
}
.achievement .shishishi:before {
  left: -150px;
  top: 22px;
  --b_width:150px;
  --b_aspect:300/106;
  --b_path:url(../img/service/marketing/achievement_shishishi_bubble.png);
}
@media screen and (max-width: 800px) {
  .achievement .shishishi:before {
    left: -44px;
    top: -43px;
    --b_width:96px;
  }
}
.achievement .archievement_list {
  position: relative;
  width: 100%;
  z-index: 10;
}
@media screen and (min-width: 1051px) {
  .achievement .archievement_list {
    width: calc(100% - 20px);
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 6rem minmax(0, 1fr);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 8rem 6rem;
  }
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list {
    width: calc(100% - 10px);
  }
}
.achievement .archievement_list li {
  position: relative;
  padding: 6.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list li {
    padding: 4.5rem 8.8235294118% 4rem;
  }
}
.achievement .archievement_list li:after {
  background: var(--base-bg-color04);
}
.achievement .archievement_list li > * {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 1050px) {
  .achievement .archievement_list li + li {
    margin-top: 6rem;
  }
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list li + li {
    margin-top: 3rem;
  }
}
.achievement .archievement_list h3 {
  font-size: var(--fz24);
  font-weight: 500;
  --lh:calc(44/36);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  letter-spacing: 0.04em;
}
.achievement .archievement_list h3::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.achievement .archievement_list h3::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list h3 {
    font-size: var(--fz18);
  }
}
.achievement .archievement_list h3 .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-3.7rem;
  --dqT:-2.3rem;
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list h3 .dq-icon {
    --dqL:-2rem;
    --dqT:-2rem;
  }
}
.achievement .archievement_list h3 + .logo {
  margin-top: 3rem;
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list h3 + .logo {
    margin-top: 2rem;
  }
}
.achievement .archievement_list h3 + .n_txt {
  margin-top: 4.5rem;
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list h3 + .n_txt {
    margin-top: 2.5rem;
  }
}
.achievement .archievement_list .logo {
  mix-blend-mode: multiply;
  margin-bottom: 2.7rem;
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list .logo {
    margin-bottom: 2rem;
  }
}
.achievement .archievement_list .logo.-misspari {
  max-width: 198px;
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list .logo.-misspari {
    width: 48.2142857143%;
    min-width: 135px;
  }
}
.achievement .archievement_list .n_txt {
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin-bottom: 5.6rem;
}
.achievement .archievement_list .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.achievement .archievement_list .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .achievement .archievement_list .n_txt {
    margin-bottom: 3.2rem;
  }
}
.achievement .wbox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1rem 3rem;
  padding: 4.5rem 3.2rem;
  background: #fff;
  border-radius: 10px;
  border: 1px solid var(--base-border-color);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .achievement .wbox {
    gap: 0 1.5rem;
    padding: 2.5rem 1.5rem 2rem;
  }
}
.achievement .wbox + .wbox {
  margin-top: 4.5rem;
}
@media screen and (max-width: 800px) {
  .achievement .wbox + .wbox {
    margin-top: 2.5rem;
  }
}
.achievement .wbox.-shisaku {
  --color:var(--base-color-blue);
}
.achievement .wbox.-kekka {
  --color:var(--theme-color);
}
.achievement .wbox span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  left: -20px;
  top: -15px;
  width: 120px;
  height: 40px;
  background: var(--color);
  color: var(--base-color-white);
  font-size: var(--fz15);
  font-weight: 500;
  border-radius: 20px;
  border: 1px solid var(--base-border-color);
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .achievement .wbox span {
    left: -10px;
    top: -12px;
    width: 75px;
    height: 25px;
    font-size: 11px;
  }
}
.achievement .wbox .wbox__item {
  position: relative;
  padding-left: 1.6rem;
  font-size: var(--fz16);
  font-weight: 500;
  line-height: 1.75;
  overflow-wrap: anywhere;
  word-break: break-word;
}
@media screen and (max-width: 800px) {
  .achievement .wbox .wbox__item {
    padding-left: 1.3rem;
    font-size: var(--fz11);
    line-height: 1.8181818182;
  }
}
.achievement .wbox .wbox__item:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.62em;
  width: 10px;
  height: 5px;
  border-radius: 999px;
  background: var(--color);
}
@media screen and (max-width: 800px) {
  .achievement .wbox .wbox__item:before {
    width: 8px;
    height: 4px;
  }
}

.lp {
  position: relative;
  padding-top: 10rem;
  padding-bottom: 7rem;
  background: var(--base-color-white);
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .lp {
    padding-top: 1.5rem;
    padding-bottom: 4.7rem;
  }
}
.lp:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 100%, 0 0, 100% 0);
  bottom: -194px;
  left: 0;
  background: var(--base-color-white);
  z-index: 5;
}
@media (max-width: 1050px) {
  .lp:after {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .lp:after {
    bottom: calc(-13.3vw + 1px);
  }
}
.lp h2 {
  position: relative;
  width: 92.6470588235%;
  margin-inline: auto;
  margin-bottom: 7rem;
}
@media screen and (max-width: 800px) {
  .lp h2 {
    width: 82.6666666667%;
    margin-bottom: 4rem;
  }
}
.lp h2 img {
  width: 321px;
}
@media screen and (max-width: 800px) {
  .lp h2 img {
    width: 55.4838709677%;
  }
}
.lp h2 .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-4.5rem;
}
@media screen and (max-width: 1050px) {
  .lp h2 .dq-icon {
    --dqL:-2rem;
  }
}
@media screen and (max-width: 1050px) {
  .lp h2 .dq-icon {
    --dqL:-2rem;
  }
}
@media screen and (max-width: 800px) {
  .lp h2 .dq-icon {
    --dqL:-2rem;
    --dqT:-2.2rem;
  }
}
.lp .paren-label {
  position: absolute;
  left: 27.5rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .lp .paren-label {
    left: 40.9677419355%;
    top: -2.2rem;
  }
}
@media screen and (max-width: 800px) {
  .lp .lp_link-slider.inr.-w1360 {
    width: 100%;
  }
}
@media screen and (min-width: 801px) {
  .lp .lp_link-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 4.5rem minmax(0, 1fr) 4.5rem minmax(0, 1fr);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 3.5rem 4.5rem;
  }
}
.lp .lp_link-list a {
  display: block;
}
.lp .lp_link-list .img {
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
  border: 1px solid var(--base-border-color);
  width: 100%;
  aspect-ratio: 860/1300;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 800px) {
  .lp .lp_link-list .img {
    margin-bottom: 2rem;
  }
}
.lp .lp_link-list h3 {
  font-size: var(--fz18);
  font-weight: 500;
  --lh:1.5;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin-bottom: 1.5rem;
}
.lp .lp_link-list h3::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.lp .lp_link-list h3::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .lp .lp_link-list h3 {
    padding: 0 0.5rem;
    font-size: var(--fz14);
    margin-bottom: 1.2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.lp .lp_link-list p {
  font-size: var(--fz12);
  font-weight: 500;
  --lh:1.5;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  color: var(--base-color-gray);
}
.lp .lp_link-list p::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.lp .lp_link-list p::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .lp .lp_link-list p {
    padding: 0 0.5rem;
    font-size: var(--fz11);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.lp .shishishi {
  position: absolute;
  width: 120px;
  left: 0;
  bottom: -280px;
  z-index: 10;
  --delay:1s;
}
@media screen and (max-width: 800px) {
  .lp .shishishi {
    display: none;
  }
}
.lp .shishishi:before {
  right: -95px;
  top: -4px;
  --b_width:85px;
  --b_aspect:170/88;
  --b_path:url(../img/service/marketing/lp_shishishi_bubble.png);
}
@media screen and (max-width: 500px) {
  .lp .shishishi:before {
    left: -32px;
    top: -18px;
    --b_width:48px;
  }
}

.questions {
  position: relative;
  padding-top: 33.5rem;
}
@media screen and (max-width: 800px) {
  .questions {
    padding-top: calc(13.3vw + 7.5rem);
  }
}
.questions:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  top: 0;
  right: 0;
  background: var(--base-color-blue);
  z-index: 5;
}
@media (max-width: 1050px) {
  .questions:before {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .questions:before {
    bottom: calc(-13.3vw + 1px);
  }
}
@media screen and (max-width: 1050px) {
  .questions .inr.-w1260 {
    width: 83%;
  }
}
@media screen and (max-width: 800px) {
  .questions .inr.-w1260 {
    width: 93.3333333333%;
  }
}
.questions h2 {
  position: relative;
  width: 309px;
  margin-bottom: 7rem;
}
@media screen and (max-width: 800px) {
  .questions h2 {
    width: 88.5714285714%;
    margin-inline: auto;
    margin-bottom: 4rem;
  }
  .questions h2 img {
    width: 53.3870967742%;
    max-width: 309px;
  }
}
.questions .shishishi {
  position: absolute;
  width: 237px;
  right: -75px;
  top: -25px;
  z-index: 1;
  --delay:.6s;
}
@media screen and (max-width: 800px) {
  .questions .shishishi {
    width: clamp(118px, 16.85%, 230px);
    top: 5px;
    right: -3.7rem;
  }
}
.questions .shishishi:before {
  left: -143px;
  top: -16px;
  --b_width:210px;
  --b_aspect:420/116;
  --b_path:url(../img/service/marketing/questions_shishishi_bubble.png);
}
@media screen and (max-width: 800px) {
  .questions .shishishi:before {
    left: -23px;
    top: -25px;
    --b_width:83px;
    --b_aspect:166/46;
    --b_path:url(../img/service/marketing/questions_shishishi_bubble-sp.png);
  }
}
.questions .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-4.7rem;
  --dqT:-4rem;
}
@media screen and (max-width: 1050px) {
  .questions .dq-icon {
    --dqL:-2rem;
  }
}
@media screen and (max-width: 800px) {
  .questions .dq-icon {
    --dqL:-1.6rem;
    --dqT:-2.4rem;
  }
}
.questions .paren-label {
  position: absolute;
  left: 25.7rem;
  top: -4.5rem;
}
@media screen and (max-width: 800px) {
  .questions .paren-label {
    left: 43.5483870968%;
    top: -2.5rem;
  }
}
.questions .questions_box_wrap {
  position: relative;
  counter-reset: qnum;
  z-index: 10;
}
.questions .questions_box {
  position: relative;
  background: #fff;
  padding: 3.5rem calc(110px + 8rem) 2.5rem 7.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 1rem;
  counter-increment: qnum;
}
@media screen and (max-width: 800px) {
  .questions .questions_box {
    padding: 2rem calc(40px + 4rem) 0 4rem;
    border-radius: 0.5rem;
  }
}
.questions .questions_box::before {
  content: counter(qnum, decimal-leading-zero);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: -16px;
  left: -16px;
  width: 70px;
  height: 70px;
  color: #fff;
  font-size: 14px;
  -webkit-transform: scaleY(0.95);
          transform: scaleY(0.95);
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .questions .questions_box::before {
    top: -10px;
    left: -5px;
    width: 35px;
    height: 35px;
    font-size: var(--fz11);
  }
}
.questions .questions_box::after {
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: -16px;
  left: -16px;
  width: 70px;
  height: 70px;
  background: var(--base-color-blue);
  border: 1px solid var(--base-color-black);
  border-radius: 50%;
  color: #fff;
  z-index: 5;
}
@media screen and (max-width: 800px) {
  .questions .questions_box::after {
    top: -10px;
    top: -10px;
    left: -5px;
    width: 35px;
    height: 35px;
  }
}
.questions .questions_box + li {
  margin-top: 3rem;
}
@media screen and (max-width: 800px) {
  .questions .questions_box + li {
    margin-top: 1.5rem;
  }
}
.questions .questions_box.active .c_button:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media screen and (min-width: 801px) {
  .questions .questions_box:hover .c_button {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    background: var(--theme-color);
  }
}
.questions .Q_area {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 1.8rem;
}
@media screen and (max-width: 800px) {
  .questions .Q_area {
    padding-bottom: 2.5rem;
  }
}
.questions .Q_area .en {
  display: block;
  width: 55px;
  font-size: var(--fz36);
  color: var(--base-color-blue);
  -webkit-transform: scaleY(0.9);
          transform: scaleY(0.9);
}
@media screen and (max-width: 800px) {
  .questions .Q_area .en {
    width: 25px;
    font-size: var(--fz18);
  }
}
.questions .Q_area p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: var(--fz22);
  font-weight: 500;
  letter-spacing: 0.04em;
  --lh:calc(40/26);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  padding-top: 10px;
}
.questions .Q_area p::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.questions .Q_area p::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .questions .Q_area p {
    font-size: var(--fz13);
    padding-top: 5px;
  }
}
.questions .oc_area {
  display: none;
  padding-bottom: 1.5rem;
}
@media screen and (max-width: 800px) {
  .questions .oc_area {
    padding-bottom: 2rem;
  }
}
.questions .oc_area .inr {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.questions .oc_area .en {
  display: block;
  width: 55px;
  font-size: var(--fz36);
  color: var(--base-color-blue);
  -webkit-transform: scaleY(0.9);
          transform: scaleY(0.9);
}
@media screen and (max-width: 800px) {
  .questions .oc_area .en {
    width: 25px;
    font-size: var(--fz18);
  }
}
.questions .oc_area p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: var(--fz16);
  font-weight: 500;
  color: var(--base-color-gray);
  letter-spacing: 0.04em;
  --lh:calc(40/26);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  padding-top: 10px;
}
.questions .oc_area p::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.questions .oc_area p::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .questions .oc_area p {
    font-size: var(--fz13);
    padding-top: 5px;
  }
}
.questions .c_button {
  position: absolute;
  top: 3rem;
  right: 4rem;
  width: 110px;
  height: 50px;
  border-radius: 50px;
  background: var(--base-color-black);
  z-index: 20;
  -webkit-transition: background 0.4s var(--easeOutSine), -webkit-transform 0.4s var(--easeOutSine);
  transition: background 0.4s var(--easeOutSine), -webkit-transform 0.4s var(--easeOutSine);
  transition: transform 0.4s var(--easeOutSine), background 0.4s var(--easeOutSine);
  transition: transform 0.4s var(--easeOutSine), background 0.4s var(--easeOutSine), -webkit-transform 0.4s var(--easeOutSine);
}
@media screen and (max-width: 800px) {
  .questions .c_button {
    width: 40px;
    height: 25px;
    top: 2rem;
    right: 2rem;
  }
}
.questions .c_button:before, .questions .c_button:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: var(--base-color-white);
}
.questions .c_button:before {
  width: 13px;
  height: 2px;
}
@media screen and (max-width: 800px) {
  .questions .c_button:before {
    width: 9px;
    height: 1.5px;
  }
}
.questions .c_button:after {
  width: 2px;
  height: 13px;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
@media screen and (max-width: 800px) {
  .questions .c_button:after {
    width: 1.5px;
    height: 9px;
  }
}

.supporting {
  padding-bottom: 10rem;
}
@media screen and (max-width: 800px) {
  .supporting {
    padding-bottom: 5rem;
  }
}